=== debian/changelog ===
python-configshell-fb (1.1.20-1) unstable; urgency=medium

  [ Christophe Vu-Brugier ]
  * Initial release. (Closes: #838861)

 -- Christophe Vu-Brugier <cvubrugier@fastmail.fm>  Thu, 22 Sep 2016 22:29:14 +0200
