=== debian/control ===
Source: python-configshell-fb
Section: python
Priority: optional
Maintainer: Debian LIO Target Packagers <linux-target-packaging@lists.alioth.debian.org>
Uploaders: Christophe Vu-Brugier <cvubrugier@fastmail.fm>,
           Ritesh Raj Sarraf <rrs@debian.org>,
           Christian Seiler <christian@iwakd.de>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-epydoc,
               python-pyparsing,
               python-setuptools,
               python-six,
               python3-all,
               python3-pyparsing,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.8
Homepage: https://github.com/open-iscsi/configshell-fb
Vcs-Git: https://anonscm.debian.org/git/linux-target/python-configshell-fb.git -b debian/master
Vcs-Browser: https://anonscm.debian.org/cgit/linux-target/python-configshell-fb.git

Package: python-configshell-fb
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-pyparsing,
         python-six,
         python-urwid,
Suggests: python-configshell-fb-doc
Conflicts: python-configshell
Description: Python library for building configuration shells - Python 2
 The configshell-fb package is a Python library that provides a
 framework for building simple but nice CLI-based applications.
 .
 The configshell-fb package is a fork of the "configshell" code
 written by RisingTide Systems. The "-fb" differentiates between the
 original and this version. Please ensure to use either all "fb"
 versions of the targetcli components -- targetcli, rtslib, and
 configshell, or stick with all non-fb versions, since they are no
 longer strictly compatible.
 .
 This package contains the Python 2 module.

Package: python3-configshell-fb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pyparsing,
         python3-six,
         python3-urwid,
Suggests: python-configshell-fb-doc
Description: Python library for building configuration shells - Python 3
 The configshell-fb package is a Python library that provides a
 framework for building simple but nice CLI-based applications.
 .
 The configshell-fb package is a fork of the "configshell" code
 written by RisingTide Systems. The "-fb" differentiates between the
 original and this version. Please ensure to use either all "fb"
 versions of the targetcli components -- targetcli, rtslib, and
 configshell, or stick with all non-fb versions, since they are no
 longer strictly compatible.
 .
 This package contains the Python 3 module.

Package: python-configshell-fb-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Python library for building configuration shells - doc
 The configshell-fb package is a Python library that provides a
 framework for building simple but nice CLI-based applications.
 .
 The configshell-fb package is a fork of the "configshell" code
 written by RisingTide Systems. The "-fb" differentiates between the
 original and this version. Please ensure to use either all "fb"
 versions of the targetcli components -- targetcli, rtslib, and
 configshell, or stick with all non-fb versions, since they are no
 longer strictly compatible.
 .
 This package contains the documentation.
