=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,python2 -Spybuild


override_dh_installdocs:
	mkdir -p build
	mkdir -p $(CURDIR)/debian/python-configshell-fb-doc/usr/share/doc/python-configshell-fb-doc/html
	cd build; epydoc --no-sourcecode --html -n configshell-fb \
		--exclude configobj ../configshell/*.py \
		--output $(CURDIR)/debian/python-configshell-fb-doc/usr/share/doc/python-configshell-fb-doc/html
	dh_installdocs

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
