## python-configshell-fb 1.1.24

=== debian/changelog ===
python-configshell-fb (1.1.24-1) unstable; urgency=medium

  * d/control: upgrade debhelper compatibility level to 11
  * d/control: update standards version to 4.2.1
  * d/patches: remove patches already merged upstream
  * New upstream version

 -- Christophe Vu-Brugier <cvubrugier@fastmail.fm>  Sun, 26 Aug 2018 15:51:38 +0200

python-configshell-fb (1.1.20-2) unstable; urgency=medium

  [ Christophe Vu-Brugier ]
  * d/watch: fix the watch file to download from GitHub
  * d/watch: remove "fb" from the version number
  * d/control: Set Vcs-Git and Vcs-Browser to salsa.debian.org
  * d/control: update maintainer email address
  * d/patches: apply upstream patches to fix a "readline not defined"
    bug (Closes: #901484)

  [ Ritesh Raj Sarraf ]
  * Set maintainer email address to the tracker one (Closes: #899672)

 -- Christophe Vu-Brugier <cvubrugier@fastmail.fm>  Thu, 14 Jun 2018 19:31:18 +0200
