=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-configshell-fb
 Section: python
 Priority: optional
-Maintainer: Debian LIO Target Packagers <linux-target-packaging@lists.alioth.debian.org>
+Maintainer: Linux Block Storage Team <team+linux-blocks@tracker.debian.org>
 Uploaders: Christophe Vu-Brugier <cvubrugier@fastmail.fm>,
            Ritesh Raj Sarraf <rrs@debian.org>,
            Christian Seiler <christian@iwakd.de>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all,
                python-epydoc,
@@ -16,10 +16,10 @@
                python3-pyparsing,
                python3-setuptools,
                python3-six
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://github.com/open-iscsi/configshell-fb
-Vcs-Git: https://anonscm.debian.org/git/linux-target/python-configshell-fb.git -b debian/master
-Vcs-Browser: https://anonscm.debian.org/cgit/linux-target/python-configshell-fb.git
+Vcs-Git: https://salsa.debian.org/linux-blocks-team/python-configshell-fb.git
+Vcs-Browser: https://salsa.debian.org/linux-blocks-team/python-configshell-fb
 
 Package: python-configshell-fb
 Architecture: all
@@ -67,6 +67,7 @@
 Package: python-configshell-fb-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Python library for building configuration shells - doc
  The configshell-fb package is a Python library that provides a
