## python-configshell-fb 1.1.27

=== debian/changelog ===
python-configshell-fb (1:1.1.27-0ubuntu1) focal; urgency=medium

  * New upstream release, bump epoch for drop of fb versioning.

 -- James Page <james.page@ubuntu.com>  Tue, 25 Feb 2020 13:35:27 +0000

python-configshell-fb (1.1.fb25-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937660

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Dec 2019 22:07:08 -0500

python-configshell-fb (1.1.fb25-1) unstable; urgency=medium

  * New upstream version 1.1.fb25
  * Drop build dependency on epydoc (Closes: #881554)
  * Drop the python-configshell-fb-doc package

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 02 Aug 2019 17:49:14 +0530
