=== debian/control ===
Source: python-configshell-fb
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Linux Block Storage Team <team+linux-blocks@tracker.debian.org>
Uploaders: Christophe Vu-Brugier <cvubrugier@fastmail.fm>,
           Ritesh Raj Sarraf <rrs@debian.org>,
           Christian Seiler <christian@iwakd.de>
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-pyparsing,
               python3-setuptools,
               python3-six
Standards-Version: 4.2.1
Homepage: https://github.com/open-iscsi/configshell-fb
Vcs-Git: https://salsa.debian.org/linux-blocks-team/python-configshell-fb.git
Vcs-Browser: https://salsa.debian.org/linux-blocks-team/python-configshell-fb

Package: python3-configshell-fb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pyparsing,
         python3-six,
         python3-urwid,
Description: Python library for building configuration shells - Python 3
 The configshell-fb package is a Python library that provides a
 framework for building simple but nice CLI-based applications.
 .
 The configshell-fb package is a fork of the "configshell" code
 written by RisingTide Systems. The "-fb" differentiates between the
 original and this version. Please ensure to use either all "fb"
 versions of the targetcli components -- targetcli, rtslib, and
 configshell, or stick with all non-fb versions, since they are no
 longer strictly compatible.
 .
 This package contains the Python 3 module.
