## python-configshell-fb 1.1.28

=== debian/changelog ===
python-configshell-fb (1:1.1.28-2) unstable; urgency=medium

  * d/t/control: Remove "Tests" header.  Use "@" as "Depends".
  * d/control: Bump Standards-Version to 4.5.1.
  * d/control: Use debhelper-compat 13.
    d/compat: Remove file.
  * d/rules: Don't install the COPYING license file.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 22 Jan 2021 19:31:23 -0500

python-configshell-fb (1:1.1.28-1) unstable; urgency=medium

  [ Rafael David Tinoco ]
  * New upstream version 1.1.28
  * No more "fb" in versioning: requires epoch bump
  * d/rules: Adjust rules for build, install, examples and docs
  * d/control: Remove python2 support because lack of dependencies
  * Add basic DEP8 coverage

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 22 Jan 2021 21:01:42 +0530
