=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: python-configshell-fb
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Linux Block Storage Team <team+linux-blocks@tracker.debian.org>
+Maintainer: Linux Block Storage Team <team+linux-blocks@tracker.debian.org>
 Uploaders: Christophe Vu-Brugier <cvubrugier@fastmail.fm>,
            Ritesh Raj Sarraf <rrs@debian.org>,
            Christian Seiler <christian@iwakd.de>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pyparsing,
                python3-setuptools,
                python3-six
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/open-iscsi/configshell-fb
 Vcs-Git: https://salsa.debian.org/linux-blocks-team/python-configshell-fb.git
 Vcs-Browser: https://salsa.debian.org/linux-blocks-team/python-configshell-fb
