=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	pybuild --configure
	pybuild --build

override_dh_auto_install:
	pybuild --install

override_dh_auto_clean:
	rm -rf .pybuild/
	rm -rf build/
	rm -rf *.egg-info/

override_dh_installdocs:
	dh_installdocs README.md

override_dh_installexamples:
	dh_installexamples examples/myshell
