=== debian/watch ===
version=4
opts=uversionmangle=s/fb//,dversionmangle=s/fb//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/configshell-fb-$1\.tar\.gz/ \
 https://github.com/open-iscsi/configshell-fb/releases .*/v?(\d\S+)\.tar\.gz
