## python-configshell-fb 2.0.0

=== debian/changelog ===
python-configshell-fb (1:2.0.0-2) unstable; urgency=high

  * Fix path not being expanded (Closes: 1104106)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 12 May 2025 12:31:43 +0530

python-configshell-fb (1:2.0.0-1) unstable; urgency=medium

  * Team upload
  * Use PyPI as source for upstream tarballs
  * New upstream version 2.0.0 (Closes: #1057841, #1087405)
  * Drop now unnecessary patches

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 29 Dec 2024 02:16:44 +0100

python-configshell-fb (1:1.1.28-2.1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Non-maintainer upload.
  * Add upstream patches to fix test failure with python3.11.
    (Closes: #1028996)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 Jan 2023 21:29:09 +0100
