=== debian/tests/control ===
Test-Command: printf "cd /system/\nhelp\nexit\n" | python3 examples/myshell | grep lscpu
Restrictions: allow-stderr
Depends: @

Test-Command: printf "cd /system/storage/\nhelp\nexit\n" | python3 examples/myshell | grep lsscsi
Restrictions: allow-stderr
Depends: @
