=== debian/watch ===
version=4
https://pypi.debian.net/configshell-fb/configshell_fb-(.+)\.(?:tar\.(?:gz|bz2|xz))
